﻿@{
    ViewData["Title"] = "Daftar Pertanyaan Kuisioner";
}
<section class="section">
    <div class="section-header">
        <h1>Daftar Pertanyaan Kuisioner</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Daftar Pertanyaan Kuisioner</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-7">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-12">Tabel Pertanyaan Kuisioner</h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="TabelPertanyaanKuisioner" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Jenis Pertanyaan</th>
                                        <th>Pertanyaan Kuisioner</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Jenis Pertanyaan</th>
                                        <th>Pertanyaan Kuisioner</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-5">
                <div class="card card-info" style="border:2px;box-shadow:0 4px 8px #ccc;">
                    <div class="card-header bg-primary text-white" style="min-height:20px;">
                        <h5 class="modal-title">Form Pertanyaan Kuisioner</h5>
                    </div>
                    <div class="card-body">
                        <form id="FormPertanyaanKuisioner" class="form-horizontal" action="#" enctype="multipart/form-data">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Upload File:</label>
                                <div class="col-sm-8">
                                    <input type="file" class="form-control" name="FileUpload" />
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-row">
                                    @* <div class="col-sm-6"><button type="button" class="btn btn-danger btn-block"> <i class="fa fa-times"></i> Batal </button></div> *@
                                    <div class="col-sm-12"><button type="button" id="BtnSavePertanyaanKuisioner" onClick="SaveData();" class="btn btn-outline-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
                    
</section>
